Next Generation Emulation banner

1 - 2 of 2 Posts

·
Registered
Joined
·
45 Posts
Discussion Starter · #1 ·
Here's my problem i hope you can please help me.I'm running a PC with a nvidia GEforce4 MX420 video card,with the latest drivers installed,an AMD Athlon 2400+ 2.00ghz processor,and 512mb of RAM,whenever i try to use Petes Open GL2 plugin even on the minimal settings it runs really slow and freezes my computer up.I dont get any error messages it just freezes.It happens with every game i try to run using the plugin,and no matter what settings i use,I have tried so many settings that ive forgotten what i used sorry bout that.The only reasons I can think of for having this problem is either my computer is just not powerful enough to run the plugin or the plugin is just not compatible with my video card ,if either one of those reasons is why please let me know,but if my computer meets the plugins system requirements please let me know how I can fix the problem.Any help anyone can give will be greatly appreciated.
 

·
Registered
Joined
·
332 Posts
i think the minimum requirements is nvidia 5-series (for nvidia cards).
just use Pete's Opengl. its almost as good and even better in some cases (as far as compatibility goes).
 
1 - 2 of 2 Posts
Top